Bug 1322569 - RFE: Provide a way to go beyond 39 EBS devices
Summary: RFE: Provide a way to go beyond 39 EBS devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 3.1.0
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: Steve Watt
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-30 18:42 UTC by Jeremy Eder
Modified: 2016-09-27 09:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 09:37:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1933 normal SHIPPED_LIVE Red Hat OpenShift Container Platform 3.3 Release Advisory 2016-09-27 13:24:36 UTC

Comment 1 Bradley Childs 2016-08-08 20:52:14 UTC
The upstream change should be in 3.3.

Comment 2 Chao Yang 2016-08-09 07:46:25 UTC
Test is passed on 
openshift v3.3.0.17
kubernetes v1.3.0+507d3a7
etcd 2.3.0+git

Create 40 pv, pvc and pod
40 Pod are running

Comment 4 errata-xmlrpc 2016-09-27 09:37:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1933


Note You need to log in before you can comment on or make changes to this bug.